Results 1 to 4 of 4

Thread: vlc error on desktop

  1. #1

    Default vlc error on desktop

    beside my laptop i am also having a desktop with AMD 4.0,4gb, gigabyte board., opensuse 1.1
    as i got help installing vlc in my laptop i tried the same steps but i didnt get success it gives the same error of::::::-

    No suitable decoder module:
    VLC does not support the audio or video format "mp4v". Unfortunately there is no way for you to fix this.


    what do i do.......




    dhcppc2:~ # zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+--------------------------------------+-----------------------------------------------------+---------+---------+----------+--------+-------------------------------------------------------------------------------------+--------
    1 | download.opensuse.org-Apps | openSUSE BuildService - GNOME:Apps | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    2 | download.opensuse.org-Community | openSUSE BuildService - Mono:Community | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    3 | download.opensuse.org-Education | openSUSE BuildService - Education | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    4 | download.opensuse.org-Extra | openSUSE BuildService - KDE:Extra | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    5 | download.opensuse.org-KDE3 | openSUSE BuildService - KDE:KDE3 | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    6 | download.opensuse.org-Stable | openSUSE BuildService - LibreOffice | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    7 | download.opensuse.org-Virtualization | openSUSE BuildService - Virtualization (VirtualBox) | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    8 | download.opensuse.org-Wine | openSUSE BuildService - Wine CVS Builds | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    9 | download.opensuse.org-database | openSUSE BuildService - Database | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    10 | download.opensuse.org-filesystems | openSUSE BuildService - filesystems | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    11 | download.opensuse.org-games | openSUSE BuildService - Games | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    12 | download.opensuse.org-lxde | openSUSE BuildService - LXDE | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    13 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    14 | download.opensuse.org-oss | Main Repository (DEBUG) | Yes | Yes | 99 | yast2 | http://download.opensuse.org/debug/d...13.1/repo/oss/ |
    15 | download.opensuse.org-oss_1 | Main Repository (Sources) | Yes | Yes | 99 | yast2 | http://download.opensuse.org/source/...13.1/repo/oss/ |
    16 | download.opensuse.org-packages | openSUSE BuildService - Javaackages | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    17 | download.opensuse.org-perl | openSUSE BuildService - devel:languageserl | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    18 | download.opensuse.org-php | openSUSE BuildService - PHP | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    19 | download.opensuse.org-python | openSUSE BuildService - devel:languagesython | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.1/ |
    20 | download.opensuse.org-update | Update Repository (DEBUG) | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/debug/update/13.1/ |
    21 | dvd | dvd | Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/13.1/ |
    22 | ftp.gwdg.de-suse | Packman Repository | Yes | Yes | 99 | rpm-md | http://ftp.gwdg.de/pub/linux/packman...openSUSE_13.1/ |
    23 | libdvdcss repository | libdvdcss repository | Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/13.1/ |
    24 | openSUSE-13.1-1.10 | openSUSE-13.1-1.10 | Yes | No | 99 | yast2 | cd:///?devices=/dev/disk/by-id/ata-TSSTcorp_CDDVDW_SH-224DB_R94Y6YAD500QB4,/dev/sr0 |
    25 | opensuse-guide.org-repo | libdvdcss repository | Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/13.1/ |
    26 | repo-debug | openSUSE-13.1-Debug | No | Yes | 99 | NONE | http://download.opensuse.org/debug/d...13.1/repo/oss/ |
    27 | repo-debug-update | openSUSE-13.1-Update-Debug | No | Yes | 99 | NONE | http://download.opensuse.org/debug/update/13.1/ |
    28 | repo-debug-update-non-oss | openSUSE-13.1-Update-Debug-Non-Oss | No | Yes | 99 | NONE | http://download.opensuse.org/debug/update/13.1-non-oss/ |
    29 | repo-non-oss | openSUSE-13.1-Non-Oss | Yes | Yes | 99 | yast2 | http://download.opensuse.org/distrib.../repo/non-oss/ |
    30 | repo-oss | openSUSE-13.1-Oss | Yes | Yes | 99 | yast2 | http://download.opensuse.org/distrib...13.1/repo/oss/ |
    31 | repo-source | openSUSE-13.1-Source | No | Yes | 99 | NONE | http://download.opensuse.org/source/...13.1/repo/oss/ |
    32 | repo-update | openSUSE-13.1-Update | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/update/13.1/ |
    33 | repo-update-non-oss | openSUSE-13.1-Update-Non-Oss | Yes | Yes | 99 | rpm-md | http://download.opensuse.org/update/13.1-non-oss/ |
    dhcppc2:~ #

  2. #2

    Default Re: vlc error on desktop

    Quote Originally Posted by arvinddx View Post
    beside my laptop i am also having a desktop with AMD 4.0,4gb, gigabyte board., opensuse 1.1
    as i got help installing vlc in my laptop i tried the same steps but i didnt get success it gives the same error of::::::-

    No suitable decoder module:
    VLC does not support the audio or video format "mp4v". Unfortunately there is no way for you to fix this.


    what do i do.......
    Install "vlc-codecs".

    If that alone doesn't help, do a full repository Vendor change update to Packman:
    http://en.opensuse.org/SDB:Vendor_change_update#Full_repository_Vendor_change
    In your case this should do:
    Code:
    sudo zypper dup --from 22
    Btw, you have some duplicates in your repo list...
    Last edited by wolfi323; 14-Mar-2014 at 07:25.

  3. #3
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,748

    Default Re: vlc error on desktop

    Have you found a repo you don't like LOL

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: vlc error on desktop

    Quote Originally Posted by gogalthorp View Post
    Have you found a repo you don't like LOL
    And is wondering why there is a problem.....
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •